» Ubuntu » Пакеты

Error

two or more packages specified (trigger-rally quantal)